<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.DataDirs Property
DatabaseEnvironment Class See Also

The array of directories where database files are stored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public List<string> DataDirs { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DataDirs As List(Of String)

Visual C++

    public:
    property List<String^>^ DataDirs {
    	List<String^>^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace